| Elektra 0.11.0

Public Attributes | List of all members
org.libelektra.Key.CreateArgumentTag Enum Reference

Argument tags for use with `create(String, Object...)`. More...

## Public Attributes
| KEY_END =(0)
| Used as a parameter terminator.
| KEY_VALUE =(1 << 1)
| Flag for the key data.
| KEY_BINARY =(1 << 4)
| Flag if the key is binary.
| KEY_SIZE =(1 << 11)
| Flag for maximum size to limit value.
| KEY_META =(1 << 15)
| Flag for metadata.

## Detailed Description

Argument tags for use with `create(String, Object...)`.

The documentation for this enum was generated from the following file:

- Key.java